Frage von XDcobra,

Minecraft more explosive mod + server installieren??

HI leute

ich möchte bald mit meinem freund ein lets battel machen und wollte fragen wie man den more explosive mod installiert und ob es überhaupt funktioniert. wenn es nicht geht könntet ihr mir bitte auch ein anderen mod vorschlagen mit c4 oder so ?? Für minecraft 1.2.5 ich habe einen bukkit server aber kein nitrado.

THX

Antwort von fxmcweather,

schau dir mal diesen Link an : http://www.minecraftforum.net/topic/555457-173sspsmpbukkit-nuclearcraft-v11-nucl... - ist zwar für 1.7.3 aber probieren geht über studieren ;)

MfG, FxMcWeather

Kommentar von XDcobra,

THX

Kommentar von Schlafanzugabc,

hats geklappt?wenn jakönntest du mir bitte diese server bin für 1.2.5 zur verfügung stellen wir wollten auch ein lets battle machen mit meinen abonnenten als abo special

Keine passende Antwort gefunden?

Verwandte Fragen

Verwandte Tipps

  • MINECRAFT Probleme AAAAAAALLLLSOOOOO!!!! wenn ihr immer probleme mit eurem minecraft habt z.b: 1. das es nicht funktioniert 2. das ihr mods nich installieren könnt 3. das ihr euer minecraft kaputt gemacht habt dann kommen hier die lösungen wenn euer minecraftüberhaupt nicht funktioniertdann müsst ihr gucken was für eine java version ihr habt. wenn ausreichend dann schaut ob euer pc nicht zu wenig leistung ha...

    1 Ergänzung
  • Minecraft mods Da ich nun endlich fragant bin will ich mal ein tipp geben hier di besten mods 1.Matmos with weaponns 2.optifine 3zombe flymod 4tmi 4singelplayer commend 5sonic scheader mod 6plasma craft 7timbermod 8.mo creatures 9free runner 10sdk weapon mod

    1 Ergänzung

Fragen Sie die Community